AVG-1927 log

Package go
Status Fixed
Severity Low
Type denial of service
Affected 2:1.16.3-1
Fixed 2:1.16.4-1
Current 2:1.16.6-1 [community]
Ticket None
Created Thu May 6 19:53:07 2021
Issue Severity Remote Type Description
CVE-2021-31525 Low Yes Denial of service
A security issue has been found in Go before version 1.16.4. ReadRequest and ReadResponse in net/http can hit an unrecoverable panic when reading a very...